Subject: [Simple] instant messaging srv label for SIMPLE

From: Salvatore Loreto <[email-masked]>
Date: Wed, 12 Mar 2008 16:51:50 +0200

Hi,

the draft *loreto-simple-im-srv-label-00* registers in IANA a new 
Instant Messaging SRV Protocol
Label registry for SIP/SIMPLE protocol as specified in RFC 3861.
This draft solves the fact discussed within this mailing list a couple 
of months ago
that only XMPP is recorded in the IANA registries for IM Protocol and 
Presence Protocols, but SIP/SIMPLE is not.

Having this label for SIP/SIMPLE protocol is critical for the interwork 
between SIP/SIMPLE and XMPP protocols
as specified in the *draft-saintandre-sip-xmpp-im*  " Interworking 
between the Session Initiation Protocol (SIP) and the
Extensible Messaging and Presence Protocol (XMPP): Instant Messaging"

I'd like receive feedback on the draft and understand if SIMPLE is the 
right wg where discuss it.
I'd also like to receive guidance on how to proceed with it.

regards
Sal

-------- Original Message --------
>
> A new version of I-D, draft-loreto-simple-im-srv-label-00.txt has been 
> successfuly submitted by Salvatore Loreto and posted to the IETF 
> repository.
>
> Filename:     draft-loreto-simple-im-srv-label
> Revision:     00
> Title:         Internet Assigned Numbers Authority (IANA) Registration 
> of Instant Messaging SRV Protocol Label registry for SIP/SIMPLE protocol.
> Creation_date:     2008-01-23
> WG ID:         Independent Submission
> Number_of_pages: 6
>
> Abstract:
> This document registers with the IANA a new Instant Messaging SRV
> Protocol Label registry for SIP/SIMPLE protocol as specified in
> Address Resolution for Instant Messaging and Presence.  This SRV
> Protocol Label indicates SIP/SIMPLE protocol as a protocol that will
> be used to instantiate the instant messaging or presence operations.
>                                                                                  
>
>
> The IETF Secretariat.
>
>
>
>
>
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
>

_______________________________________________
Simple mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/simple

---

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 17 Mar 2008 22:20:42 -0600

> right wg where discuss it.

Your I-D is an individual submission, but I think this is the right WG
for discussing it. I don't think it needs to be an official WG item, but
the WG chairs might disagree.

> I'd also like to receive guidance on how to proceed with it.

I think you need to talk with the area directors for RAI about
initiating a standards action so that the IESG can issue an IETF Last
Call regarding this I-D. But it never hurts to talk with the WG chairs
too. :)

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: "Hisham Khartabil" <[email-masked]>
Date: Tue, 18 Mar 2008 15:40:38 +1100

We had a chat during IETF 71. This will be submitted as an individual draft,
but the author would like a couple of pairs of eyes to read the draft and
give it the all clear.

Please review the draft and send your comments to Salvatore. Sal will then
update the draft with any comments and send to Jon Peterson as an individual
submission for IESG consideration.

Thanks,
Hisham

---

From: "Hisham Khartabil" <[email-masked]>
Date: Tue, 18 Mar 2008 15:53:15 +1100

This ID will be submitted as an individual draft, but the author would like
a couple of pairs of eyes to read the draft and give it the all clear.
Please review the draft and send your comments to Salvatore and the mailing
list. Sal will then update the draft with any comments and send to Jon
Peterson as an individual submission for IESG consideration.

Thanks,
Hisham